[Rozw.]slapt-get update -Sources Feiled to download...

Instalacja Slackware Linux, problemy i wstępna konfiguracja, aktualizacje do nowszych wersji.

Moderatorzy: Moderatorzy, Administratorzy

Awatar użytkownika
coolart
Użytkownik
Posty: 250
Rejestracja: 2004-06-20, 03:08
Kontakt:

[Rozw.]slapt-get update -Sources Feiled to download...

Post autor: coolart »

witam, mam problem z slaptget --update standardowy konfig bez zmian sciaga mi liste pakietow i wszystko konczy sie komunikatem
...Done
prucz jednego "verifying checksum signature" konczy sie komunikatem
...Not Verified

i nie moge zrobic upgrade, to sie dzieje zarowno z ftp.slackware.com jak i innymi zrodlami.
nie wiem czy moze brakuje jakiejs paczki mu poniewaz mam to od samego poczatku czy ktos moze wie o co chodzi?

odrazu powiem ze wersja slackwara minimalna[/code]
Ostatnio zmieniony 2010-01-13, 23:15 przez coolart, łącznie zmieniany 1 raz.

Awatar użytkownika
mastertoy
Użytkownik
Posty: 72
Rejestracja: 2007-12-01, 16:12
Lokalizacja: Black Mesa Research Facility

Re: [Rozw.]slapt-get update -Sources Feiled to download...

Post autor: mastertoy »

Masz zainstalowaną paczkę gpgme i jej zależności?
Slackware Current

Awatar użytkownika
coolart
Użytkownik
Posty: 250
Rejestracja: 2004-06-20, 03:08
Kontakt:

Re: [Rozw.]slapt-get update -Sources Feiled to download...

Post autor: coolart »

mam, tylko wlasnie slapt-get morduje mnie z zaleznosciami, kiedys znalazlem skrypt ktory jest potrzebny a ostatnio jak teraz szukalem to go nie moge znalezc. Wiem na 100% ze system nie ma pelnych zaleznosci, jedynie nie wiem jak spradzic czego potrzebuje gpgme

nawet przy wydaniu jakiejkolwiek opcji pokazuje

Kod: Zaznacz cały

freenas:/mnt/dvd/slackware/n# slapt-get --available
Failed to open package_data
package_data: No such file or directory
Perhaps you want to run --update?
ze nie ma pliku, prubowalem gpg -v ale nie odpowiada pisze tylko ze polecenie nie znaleznione pomimo root'a,
Rozw.
wczytalem sie w FAQ i znalalem ale na samym koncu ze gpgme potrzebuje gnugp zarowno v1 jak i v2 i poszlo. Czyli zaleznosci dziwi mnie jednak ze w pakietach nie ma pliku slack-required
Ostatnio zmieniony 2010-01-14, 00:03 przez coolart, łącznie zmieniany 4 razy.

Awatar użytkownika
mastertoy
Użytkownik
Posty: 72
Rejestracja: 2007-12-01, 16:12
Lokalizacja: Black Mesa Research Facility

Re: [Rozw.]slapt-get update -Sources Feiled to download...

Post autor: mastertoy »

Oficjalne pakiety chyba nie zawierają informacji o zależnościach :-)
Slackware Current

ODPOWIEDZ